/*
Title	: Indexed search
Author	: Vincent Kessels, vincent@roquin.nl
Version	: 1.0
--------------------------------------------------------*/

.indexedsearch-form {
	margin-bottom: 10px;
	overflow: auto;
	width: 100%;
	}
	
.indexedsearch-form label {
	display: block;
	float: left;
	padding-right: 10px;
	padding-top: 2px;
	width: 110px;
	}
	
.indexedsearch-search-submit {
	margin-bottom: 10px;
	margin-left: 120px;
	}
	
.indexedsearch-searchbox-sword {
	width: 200px;
	}
	
.tx-indexedsearch .tx-indexedsearch-res p {
	margin-bottom: 0;
	}

.tx-indexedsearch-whatis {
	display: none;
	}

.tx-indexedsearch-noresults {
	margin-top: 10px;
	}

.indexedsearch-path {
	color: #999;
	}
	
.indexedsearch-path a {
	font-weight: normal;
	color: #999;
	}
	
/* Extended search
--------------------------------------------------------*/
.indexedsearch-search-for,
.indexedsearch-search-for,
.indexedsearch-search-in,
.indexedsearch-search-select-section,
.indexedsearch-search-select-order,
.indexedsearch-search-select-results,
.indexedsearch-search-select-group {
	margin-bottom: 10px;
	overflow: auto;
	width: 100%;
	}
	
.indexed-search-extendedsearch label {
	display: block;
	float: left;
	padding-right: 10px;
	padding-top: 2px;
	width: 110px;
	}
	
.indexedsearch-search-ext-summary {
	margin-bottom: 10px;
	margin-left: 120px;
	}
	
.indexed-search-extendedsearch .indexedsearch-search-ext-summary input {
	float: left;
	height: 14px;
	margin: 1px 4px 1px 1px;
	}

.indexed-search-extendedsearch .indexedsearch-search-ext-summary label {
	float: none;
	padding: 0;
	width: auto;
	}
	
/* Rules
--------------------------------------------------------*/
.tx-indexedsearch-rules {
	margin-bottom: 10px;
	}
	
/* Pagebrowser
--------------------------------------------------------*/
.tx-indexedsearch-browsebox {
	margin: 10px 0;
	}
	
.tx-indexedsearch-browsebox ul {
	overflow: auto;
	width: 100%;
	}
	
#content-main .tx-indexedsearch-browsebox li {
	background: none;
	float: left;
	margin-right: 5px;
	padding-left: 0;
	}
	
/* Results
--------------------------------------------------------*/	
.indexedsearch-res-single {
	border-bottom: 1px dotted #ddd;
	margin-top: 15px;
	padding-bottom: 10px;
	}
	
.indexedsearch-res-single .indexedsearch-title  {
	font-weight: bold;
	}
	
.indexedsearch-res-single .indexedsearch-percent {
	float: right;
	color: #aaa;
	}
	
.indexedsearch-res-single .tx-indexedsearch-redMarkup {
	color: #000000;
	}
	
/* Results information (optional)
--------------------------------------------------------*/	
.indexedsearch-res-single .indexedsearch-info {
	color: #999999;
	font-size: 1.1em;
	line-height: 1.6em;
	overflow: auto;
	width: 100%;
	}

.indexedsearch-res-single .indexedsearch-info dt,
.indexedsearch-res-single .indexedsearch-info dd {
	float: left;
	}
	
.indexedsearch-res-single .indexedsearch-info .indexedsearch-text-item-path {
	clear: left;
	}
